@import url('./vendor/bootstrap.min.css');
@import url('./_footer.css');
@import url('./_header.css');
@import url('./_content.css');

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    height: 100%;
  }

  body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  html { font-size:62.5% !important; } /* =10px */

  main a {
    text-decoration: none;
  }
  
  /* width */
   ::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

  ::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: rgb(192, 45, 45)
  }
  
  ::selection {
    color: #fff;
    background: rgb(192, 45, 45)
  }
